[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# IncludeTrailingBackslash

Add trailing directory separator to a pathname, if needed.

## Declaration

Source position: finah.inc line 32

`function IncludeTrailingBackslash(`
`const Path: string`
`):string;`

## Description

IncludeTrailingBackslash is provided for backwards compatibility with Delphi. Use IncludeTrailingPathDelimiter instead.

## See also

IncludeTrailingPathDelimiter |  | Add trailing directory separator to a pathname, if needed.
ExcludeTrailingPathDelimiter |  | Strip trailing directory separator from a pathname, if needed.
PathDelim |  | Path (directory) delimiter.
IsPathDelimiter |  | Is the character at the given position a pathdelimiter ?

Documentation generated on: Feb 26 2014